.fltrgt{
float:right;
}
.libcal_hours .nowrap {
color:#303;
}

#block-views-carousel-block > div{
padding-right:20px;
}


#collapsebutton{
border: none;
	background: #303;
	color: #FED65D;
	padding: 10px;
	font-size: 18px;
	border-radius: 5px;
	position: relative;
	box-sizing: border-box;
	transition: all 500ms ease; 

}

#collapsebutton:hover {
	background: rgba(0,0,0,0);
	color: #303;
	box-shadow: inset 0 0 0 3px #303;
}

.springChatAskMe{
z-index:10;
padding-bottom:2px;
position:relative;
margin-right:-10px;

cursor:pointer; 
 background-image: url('https://library.sfsu.edu/sites/default/files/im_on_small.png'); 
background-color: transparent;
 background-repeat: no-repeat;  
padding: 25px 25px 25px 10px;
 font-weight:bold; color:#320C31 
}

.avoidwrap{
display:inline-block;
}

.img-container{
padding-left:0px;
padding-right:0px;
}

@media screen and (min-width: 80px) {
  
  .headerbg{
background-color:#FED65D;
}
}

@media screen and (min-width: 768px) {
    .header-container{
        width:95%;
    }
.container{
margin-left:25px;
margin-right:25px;
}
   
  .img-header{
         width: 125px; height: 65px;
}
.div-collapse.collapse {
   display: block !important;
   height: auto !important;
   overflow: visible !important;
 }
.IMpart{
margin-right:-40px;
}
.searchpanel{
padding-left:3px;


}
}
@media screen and (min-width: 992px) {
    .header-container{
        width:90%;
    }
   
  .img-header{
         width: 162px; height: 84px;
}
.searchpanel{
padding-left:20px;
}
}

@media screen and (min-width: 1200px) {
    .header-container{
        width:90%;
    }
   
  .img-header{
         width: 175px; height: 92px;
}
}
/*Page Width Stuff with Win*/

@media (min-width: 1200px){

.container {
    
    position: relative;
    width: 97%;
    margin: 0 auto;
    max-width: 1170px;
}
}
@media (min-width: 786px){

.container {
    width: 97%;
}
}
@media (min-width: 992px){

.container {
    width: 97%;
}
}

/***********START OF ASK US BOX******************/
.askUs img:hover {
    opacity: .7;
}
a.askUsIcon {
    width: 24px;
    margin-right: 20px;
}
.askUs {
	margin-right:-20px
}

@media (min-width:1200px){
	.askUs {
    border-left: 1px solid #330033;
    padding-left: 5px;
    margin-left: 13px;
}
   .lib-hour{
   	border-left:1px solid #330033;
   	padding-left: 5px;
        margin-left: -20px;
   }
    .onesearch{
    margin-right: -75px; 
   }
}

@media (max-width: 870px) and (min-width: 768px){

input#primoQueryTempLarge {
    width: 75% !important;
}
.askUs {
    width: 22%;
    border-left: 1px solid #330033;
    padding-left: 5px;
}
a.askUsIcon {
    width: 24px;
    margin-right: 15px;
}
.lib-hour{
   	border-left:1px solid #330033;
    padding-left: 5px;
   }
.onesearch{
    margin-right: -20px; 
   }
}
@media (max-width: 1199px) and (min-width: 871px){

.askUs {
    padding-left: 5px;
    margin-right:-60px;
    border-left: 1px solid #330033;   
}
.lib-hour{
   	border-left:1px solid #330033;
   	padding-left: 5px;
   }
}

/*********END OF ASK US BOX**************/
/*********START OF SEARCH BOX**************/
.nav-tabs>li>a {
    border-color: #ddd #ddd #ddd;
    background-color: #ddd;
}
/*********END OF SERCH BOX**************/
